Subject: Re: [ippm] why no considerations on the multi-to-multi measurement Metrics?

From: "Henk Uijterwaal (RIPE NCC)" <[email-masked]>
Date: Tue, 3 Aug 2004 18:24:18 +0200 (CEST)

Dear Lei,

> The enclosed document shows some intitial thoughts on this issue. I will
> be very glad to hear any comments regarding this consideration.

We discussed this briefly yesterday and suggest that you turn your note
into an Internet draft (Individual submission) and submit that.  On the
list, we can then discuss to pick this up as a working group item.

Henk

------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Process and Procedure are the last hiding place of people without the wit
and wisdom to do their job properly.                          (David Brent).

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm